Subject: Re: Repairs needed
From: "Osterhout, Kevin" <[email-masked]>
To: Michael B <[email-masked]>
Date: Mon, 7 Jul 2014 07:40:48 -0500

Good morning after reviewing with Brian the labor and travel on these items will run around $1400 dollars. This is based on travel and around a six hour completion time. The parts you have requested are approved based on previous visits with the exception of heaters as all warranty parts will need to be returned heaters cannot be replaced if not defective. Cutters are normally a consumable and non warranty item but I will order and install at no charge since we are doing other service. This should get your unit in good shape for your busy season. If you decide to go forward with repairs you will need to call in to create w/I at 800-285-1533 thanks and let me know if you have any other questions

Kevin

On Jul 2, 2014, at 4:04 PM, "Michael B" <[email-masked]<mailto:[email-masked]>> wrote:

Hello Kevin.
You may already be aware of this but I have been speaking with Brian Thompson in regards to maintenance agreements and repairs that we would like to make to the laminator.  I had our operator Dan give me a list of some of the repairs that we would like to do before entering back into our busy season.  What I would like from you is an estimate of how long it would typically take to make the repairs and what you would bill to complete those repairs.  The list he gave me are as follows:

 *   Nip rollers, Pull rollers, Feed rollers (all rollers on machine)
 *   Feed table gear
 *   Slitter blades
 *   Heating elements *still functioning now but maybe just as a precautionary measure

Please let me know asap so that we may make a better determination of how we plan to proceed.
Thank you,
Michael B
LLPS